RubyGems Navigation menu

wordpress_v2_api 0.0.2

This gem encapsulates request to WP V2 API to consume and manage wordpress content in ruby

Versions:

  1. 0.0.2 - January 05, 2017 (5 ko)
  2. 0.0.1 - January 04, 2017 (5 ko)
  3. 0.0.0 - January 04, 2017 (5 ko)

Dépendances de Runtime (1):

  • httparty >= 0.13.7, ~> 0.13
  • Dépendances de Development (7):

    Propriétaires:

    Auteurs:

    • Yohan Morales

    Total de contrôle SHA 256:

    84d72451df180ec4070dc539813320d25aa88027259f7dc9aeccf9109a5d5392

    Total de téléchargements 7 701

    Pour cette version 5 460

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 0

    Liens: